.css_municipio_label, .css_municipio_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_municipio_grid_line, .css_municipio_grid_line:hover {vertical-align: top;text-align: center;}
.css_disciplina_monitor_label, .css_disciplina_monitor_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_disciplina_monitor_grid_line, .css_disciplina_monitor_grid_line:hover {vertical-align: top;text-align: left;}
.css_nome_label, .css_nome_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_nome_grid_line, .css_nome_grid_line:hover {vertical-align: top;text-align: left;}
.css_media_componente_label, .css_media_componente_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_media_componente_grid_line, .css_media_componente_grid_line:hover {vertical-align: top;text-align: center;}
.css_nota_prova_escrita_label, .css_nota_prova_escrita_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_nota_prova_escrita_grid_line, .css_nota_prova_escrita_grid_line:hover {vertical-align: top;text-align: center;}
.css_nota_prova_pratica_label, .css_nota_prova_pratica_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_nota_prova_pratica_grid_line, .css_nota_prova_pratica_grid_line:hover {vertical-align: top;text-align: center;}
.css_media_final_label, .css_media_final_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_media_final_grid_line, .css_media_final_grid_line:hover {font-weight:bold;vertical-align: top;text-align: center;}
.css_resultado_label, .css_resultado_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_resultado_grid_line, .css_resultado_grid_line:hover {font-weight:bold;vertical-align: top;text-align: center;}
.css_id_candidato_label, .css_id_candidato_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_id_candidato_grid_line, .css_id_candidato_grid_line:hover {vertical-align: top;text-align: right;}
.css_id_monitoria_label, .css_id_monitoria_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_id_monitoria_grid_line, .css_id_monitoria_grid_line:hover {vertical-align: top;text-align: right;}
.css_inscricao_label, .css_inscricao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_inscricao_grid_line, .css_inscricao_grid_line:hover {vertical-align: top;text-align: left;}
.css_cpf_label, .css_cpf_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_cpf_grid_line, .css_cpf_grid_line:hover {vertical-align: top;text-align: left;}
.css_data_nascimento_label, .css_data_nascimento_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_data_nascimento_grid_line, .css_data_nascimento_grid_line:hover {vertical-align: top;text-align: center;}
